@charset "UTF-8";



/*共通*/
/*マージン*/
.m-b-200 {
    margin-bottom: 200px !important;
  }

/*ヘッダー*/
.main-container header {
    margin-right: 98px;
    height: 94px;
}
.main-container header nav {
    padding-top: 35px;
    padding-bottom: 35px;
}

.hamburger {
    width: 74px;
    height: 74px;
    position: fixed;
    right: 0px;
    top: 0px;
    transition: 0.3s all;
}
.subtop-open .hamburger {
    opacity: 0;
    visibility: hidden;
}
@media (min-width: 769px) {
    .hamburger {
        width: 98px;
        height: 94px;
    }
}
@media (min-width: 1000px) {
  .hamburger {
    display: flex;
  }
}

.header-logo {
    transition: 0.3s all;
}
.subtop-open .header-logo {
    opacity: 0;
    visibility: hidden;
}


.global__breadcrumbs .breakcrumbs ul li a {
    color: #36ad7f;
}

@media (max-width: 1000px) {
    .global__breadcrumbs .breadcrumbs__bg,
    .global__breadcrumbs .breakcrumbs_wide {
        display: none;
    }

    header .header-logo h1 a img {
        max-width: 180px;
    }
}
    
/*メインイメージがない場合のヘッダーのマージン処理*/
.mt-not-mv {
    margin-top: clamp(70px, 23.438vw, 180px);
}
@media (min-width: 1001px) {
    .mt-not-mv {
        margin-top: 94px;
    }
}
/*タイトル*/
.rn_page-title {
    font-size: 32px;
    font-family: 'yugo-bold';
    /* margin-bottom: 2.5em; */
}
.rn_title-h4-1 {
    font-size: 22px;
    font-family: 'yugo-bold';
    margin-bottom: 1em;
    padding-left: calc(0.8em + 3px);
    position: relative;
    line-height: 1.2em;
}
.rn_title-h4-1::before {
    content: "";
    display: block;
    width: 3px;
    height: 85%;
    position: absolute;
    top: 5%;
    left: 0px;
    background: #36AD80;
}
@media (min-width: 768px) {
    .rn_title-h4-1 {
        margin-bottom: 1.36em;
    }
}
.rn_title_h5-1 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 30px;
}


/*ページアンカー*/
.rn_page-anchor-01-list {
    width: 80%;
    margin: auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        gap: 10px;
}
.rn_page-anchor-01-item {
    width: 100%;
}
.rn_page-anchor-01-item a {
    display: block;
    background: #36AD80;
    border-radius: 5px;
    padding: 5px 2.2em 5px 10px;
    color: #fff;
    line-height: 1em;
    position: relative;
}
.rn_page-anchor-01-item a::after {
    content: "→";
    display: inline-block;
    width: 1.1em;
    height: 1.1em;
    vertical-align: middle;
    margin-left: 0.3em;
    margin-top: -0.2em;
    background: url(/os_cms/wp-content/themes/officespace_demo/assets/img/emojione_down-arrow.svg) center / contain no-repeat;
    text-indent: 101%;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    top: calc((100% + 7px - 1.1em) / 2);
    right: 0.6em;
}
@media (min-width: 600px) {
.rn_page-anchor-01-item {
    width: calc((100% - 10px) / 2);
}
.rn_page-anchor-01-list {
    width: 100%;
}
}
@media (min-width: 1050px) {
    .rn_page-anchor-01-item {
        width: auto;
    }
    .rn_page-anchor-01-list {
        justify-content: center;
    }
}

/*刊行物ごとのリスト*/
.rn_book-type-list {
    display: flex;
    flex-wrap: wrap;
    row-gap: 120px;
}
.rn_book-type-item {
    width: 100%;
}
.rn_book-type-inner {
    row-gap: 60px;
}
@media (min-width: 768px) {
    .rn_book-type-inner {
        row-gap: 50px;
    }
}

/* .rn_purchase-type {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 40px;
    row-gap: 50px;
}
 */

/*書店リンクリスト*/
.shop-link-01-list {
    line-height: 2em;
}
.shop-link-01-item {
    padding-left: 1.2em;
    position: relative;
}
.shop-link-01-item::before {
    content: "";
    display: block;
    width: 3px;
    height: 3px;
    background: #000;
    border-radius: 50%;
    position: absolute;
    left: calc((1em - 3px) / 2);
    top: calc((100% - 2px) / 2);
}
.shop-link-01-item a {
    text-decoration: underline;
}
.shop-link-01-item a:hover {
    text-decoration: none;
}

/*右サイド*/
/* .btn-links li:first-of-type {
    border-top: none;
} */
.single-intro .btn-links {
    max-height: 0;
    overflow: hidden;
    margin-bottom: 0px !important;
    transition: max-height .5s ease;
}
.single-intro .btn-links.is-open {
    max-height: 1000px;
    margin-bottom: 20px !important;
}
/* .postid-5254.single-intro .btn-links {
    max-height: 1000px;
    margin-bottom: 40px !important;
} */

.btn-links li a {
    font-family: "yugo-bold";
}
.side__intro_current a {
    color: #36ad7f;
}

/* .btn-leage-01:not(:last-child) {
    border-bottom: 1px solid #a0a0a0;
} */

/* .btn-leage-01 {
    cursor: pointer;
}
.btn-leage-01 a {
    display: block;
    font-size: 18px;
    padding: 20px;
    transition: all 0.3s;
}
.btn-leage-01.btn-not-link a {
    pointer-events: none;
}

.btn-leage-01:hover a,
.btn-leage-01.btn-not-link:hover a {
        color: #36ad80;
}

li:has(.btn-leage-01):only-child {
    border-bottom: none;
} */

.btn-links .btn:after {
    /* content: ""; 
    width: 7px;*/
    margin-right: 1px;
    transition: all 0.3s;
}
/* .btn-links .btn.btn-leage-01:after {
    display: none;
} */


.btn-links .btn:hover::after {
    margin-right: 10px;
}
/* .side-link-box .btn-links {
    display: none;
}
.side-link-box:first-of-type .btn-links {
    display: block;
}
 */

/*山海堂復刻版 書籍一覧*/
.rn_article-01-block {
    display: flex;
    flex-direction: column;
    gap: 70px;
}
.rn_book-summary-list-1 {
    display: flex;
    flex-direction: column;
    gap: 70px;
}
.rn_book-summary-list-1 img {
    width: 100%;
}
.rn_book-summary-list-1-item {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
}
.rn_book-summary-list-1-item-l {
    width: 60%;
    margin: auto;
}    
.rn_book-summary-list-1-item-ti {
    position: relative;
    font-size: 26px;
    margin-bottom: 20px;
    font-family: "yugo-bold";
    line-height: 1.3em;
}


@media screen and (min-width: 768px) {
    .rn_book-summary-list-1-item {
        flex-direction: row;
        justify-content: space-between;
        column-gap: 30px;
    }
        .rn_book-summary-list-1-item-l {
        width: 250px;
        margin: 0px;
    }    
    .rn_book-summary-list-1-item-r {
        width: calc(100% - 280px);
    }
}
.rn_book-summary-list-1-item-txt:not(:last-child) {
    margin-bottom: 40px;
}

.rn_article-01-foto {
    text-align: center;
}
.rn_article-01-foto img {
    display: block;
    max-width: min(100%, 600px);
    max-height: 600px;
    width: auto;
    height: auto;
    margin: auto;
  }

.rn_article-01-foto:not(:last-child),
.rn_article-01-txt:not(:last-child) {
    margin-bottom: 50px;
}

.rn_purchase_link {
    width: 100%;
    max-width: 380px;
    margin: auto;
    margin-top: 50px;
}
.align-right {
    text-align: right;
}

/*目次*/
.rn_content-list-1-item {
    padding: 8px 0px 8px 1em;
    border-bottom: solid 1px #ccc;
    line-height: 1.3em;
    position: relative;
}
.rn_content-list-1-item::before {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #36AD7F;
    position: absolute;
    left: 0px;
    top: calc(50% - 3.5px);
}


.intro-child-5190 .md-9 h3 {
    position: relative;
    font-size: 26px;
    padding-bottom: 20px;
    margin-top: 70px !important;
    margin-bottom: 40px !important;
    font-family: "yugo-bold";
    position: relative;
}

.intro-child-5190 .md-9 h4 {
    font-size: 22px;
    font-family: 'yugo-bold';
    margin-bottom: 1em;
    padding-left: calc(0.8em + 3px);
    position: relative;
    line-height: 1.2em;
}
.intro-child-5190 .md-9 h4::before {
    content: "";
    display: block;
    width: 3px;
    height: 85%;
    position: absolute;
    top: 5%;
    left: 0px;
    background: #36AD80;
}
@media (min-width: 768px) {
    .intro-child-5190 .md-9 h4 {
        margin-bottom: 1.36em !important;
    }
}
.intro-child-5190 .md-9 h5 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 30px !important;
}
.intro-child-5190 .md-9 h3::after {
    content: "";
position: absolute;
border-bottom: 2px solid #36ad7f;
width: 40px;
bottom: 0;
left: 0;
}

.intro-child-5190 .md-9 .wp-block-group {
    display: block !important;
}

.intro-child-5190 .md-9 .wp-block-image {
    width: 100%;
    text-align: center;
    margin-bottom: 50px !important;
}
.intro-child-5190 .md-9 .wp-block-image img {
    display: block;
    max-width: min(100%, 600px);
    max-height: 600px;
    width: auto;
    height: auto;
    margin: auto;
  }

.rn_article-01-foto:not(:last-child),
.rn_article-01-txt:not(:last-child) {
    margin-bottom: 50px;
}

.intro-child-5190 .md-9 .wp-block-buttons {
    display: block !important;
}
.intro-child-5190 .md-9 .wp-block-button {
    display: block !important;
    width: 100%;
    max-width: 380px;
    margin: auto !important;
    margin-top: 50px !important;
}
.intro-child-5190 .md-9 .wp-block-button a {
    display: block;
    background: #36ad7f;
color: #fff;
font-size: 15px;
border: 1px solid #36ad7f;
padding: 15px 20px;
font-family: "yugo-bold";
background: linear-gradient(to right, #fff 50%, #36ad7f 50%);
background-size: 300% 100%;
background-position: right bottom;
transition: all 0.5s ease-out;
 border-radius: 0px;
 position: relative;
}
.intro-child-5190 .md-9 .wp-block-button a:hover {
    -webkit-filter: brightness(110%);
    filter: brightness(110%);
    background-position: left bottom;
    color: #36ad7f;
}
.intro-child-5190 .md-9 .wp-block-button a::after {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
    right: 15px;
    top: 42%;
}

.md-9 .wp-block-button a:hover::after {
    border-top: 1px solid #36ad7f;
    border-right: 1px solid #36ad7f;
    transition: all 0.6s ease-out;
}
.intro-child-5190 .wp-block-paragraph {
    margin-bottom: 1em;;
}